Create draft

Creates a saved draft post. Use it when content should be reviewed or approved before it is published.
https://api.unipost.dev
POST/v1/posts
Authorization
In header ยท Bearer <token>
Request Body
"draft"

Authorization

AuthorizationBearer <token>In header
Workspace API key.

Request Body

platform_postsarray
Draft content grouped by destination account.
status"draft"
Creates a saved draft instead of publishing immediately.
Valuesdraft

Response Body

201
idstring
Draft post ID.
statusstring
The post remains in this state until explicitly published or deleted.
Valuesdraft
request_idstring
Request identifier for debugging and support.
401
error.codestring
Machine-readable error code.
error.normalized_codestring
Lowercase compatibility alias for the error code.
error.messagestring
Human-readable error message.
request_idstring
Request identifier for debugging and support.
422
error.codestring
Machine-readable error code.
error.normalized_codestring
Lowercase compatibility alias for the error code.
error.messagestring
Human-readable error message.
request_idstring
Request identifier for debugging and support.
500
error.codestring
Machine-readable error code.
error.normalized_codestring
Lowercase compatibility alias for the error code.
error.messagestring
Human-readable error message.
request_idstring
Request identifier for debugging and support.